/*Start About Page CTRL Content*/
.about-CTRL{
position:relative;
height: 100%;
width: 100%;
}

@media only screen and (max-width: 1200px){
.about-CTRL{
position:relative;
height: 100%;
width: 1000px;
}
}
/*Finish About Page CTRL Content*/

/*Start Intro Content*/
.iContent{
position:relative;
width: 100%;
height: 200px;
background-color:rgba(0,0,0,0.1);
}

@media only screen and (max-width: 1200px){
.iContent{
position:relative;
width: 1000px;
height: 200px;
background-color:rgba(0,0,0,0.1);
}
}

.iControl{
position:relative;
width: 1000px;
height:200px;
margin:auto;
}

#iText{
position:absolute;
margin-left: 100px; /*was 20px prior to new construction*/
margin-top: 60px;
margin-right: 40px;
font-family:sans-serif;
color: black;
font-size: 50px;
text-align:justify;
}

#iText2{
position:absolute;
margin-left: 155px; /*was 20px prior to new construction*/
margin-top: 130px;
margin-right: 40px;
font-family:sans-serif;
color: black;
font-size: 25px;
text-align:justify;
}
/*Finish Intro Content*/


/*Start About Content*/
.witscContent{
position:relative;
width: 100%;
height: 600px;
background-color: transparent;
/*background-color: green;*/
}

@media only screen and (max-width: 1200px){
.witscContent{
position:relative;
width: 1000px;
height: 600px;
background-color: transparent;
/*background-color: green;*/
}
}

#witscControl{
position:relative;
width: 1000px;
height: 600px;
margin:auto;
}

#witscHeader{
position:absolute;
font-family:sans-serif;
color: Black;
margin-left: 50px;
margin-top: 40px;
text-decoration:underline;
font-size: 40px;
}

@media only screen and (max-width: 1200px){
#witscHeader{
position:absolute;
font-family:sans-serif;
color: Black;
margin-left: 40px;
margin-top: 40px;
text-decoration:underline;
font-size: 40px;
}
}

#witscText{
font-family:sans-serif;
position:absolute;
color: black;
margin-left: 50px;
margin-top: 120px;
margin-right: 60px;
font-size: 28px;
line-height: 40px;
text-align:justify;
}

@media only screen and (max-width: 1200px){
#witscText{
font-family:sans-serif;
position:absolute;
color: black;
margin-left: 40px;
margin-top: 120px;
margin-right: 40px;
font-size: 28px;
line-height: 40px;
text-align:justify;
}
}

.wibtcContent{
position:relative;
width: 100%;
height: 700px;
background-color: transparent;
/*background-color: green;*/
}

@media only screen and (max-width: 1200px){
.wibtcContent{
position:relative;
width: 1000px;
height: 700px;
background-color: transparent;
/*background-color: green;*/
}
}

#wibtcControl{
position:relative;
width: 1000px;
height: 700px;
margin:auto;
}

.content-divider{
position:relative;
width: 1000px;
height: 5px;
margin:auto;
}

.content-dividerCTRL{
position:absolute;
width: 950px;
height: 5px;
border-radius: 15px;
background-color: #2d4088;
margin-left: 25px;
}
/*Finish About Content*/
